/* =============================================================================
   About Us Page CSS
   
   -------- Table of Contents --------
   1. Elements
   2. Header
   3. Section
   4. Footer
   5. Jquery Plugin CSS
   6. Mobile Layout
   -----------------------------------
   ========================================================================== */

/* =============================================================================
   1. Elements
   ========================================================================== */
/* =============================================================================
   2. Header
   ========================================================================== */
/* =============================================================================
   3. Section
   ========================================================================== */
#main.about {
  background: #0C1418;
  color: #fff;
  margin: 0;
  padding: 1px 0;
}

#global.about {
    background: #111C21;
    color: #fff;
    margin: 0;
    padding: 1px 0 20px;
}

#global.about .side-info {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 20px;
  width: 50%;
}

#global.about .side-info .globe-icon {
  padding: 0 0 0 50px;
  background: url(../../img/icon_globe.png) no-repeat center left;
  font-size: 2em;
}

#global.about .side-info .training-icon {
  padding: 0 0 0 55px;
  background: url(../../img/icon_computer.png) no-repeat center left;
  font-size: 2em;
}

.learn-more {
  color: #fff;
  float: right;
  font-weight: 400;
  transition: all 0.2s ease-in-out 0s;
}

.learn-more:hover {
  color: #972A59;
}

#main.about figure:first-of-type {
  float: left;
  margin: 30px 20px 25px;
}

#main.about .banner {
  border: solid 5px #424242;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

#main.about .content h2 {
  font: 300 2.4em 'Oswald', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
  margin: 30px 0 0;
}

#main.about .content p {
  font-size: 1.3em;
}
/* =============================================================================
   4. Footer
   ========================================================================== */
footer.about {
  -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.2);
  box-shadow: 0 0 3px 0 rgba(0,0,0,.2);
}

/* =============================================================================
   5. JQuery Plugin
   ========================================================================== */

                                
/* =============================================================================
    6. Mobile Layout
   ===========================================================================*/
@media screen and (min-width: 479px) and (max-width: 960px) {
  figure .banner {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 92%;
  }
  
  #global.about .side-info .globe-icon,
  #global.about .side-info .training-icon {
    font-size: 20px;
    padding: 20px 0 20px 55px;
  }
  
  #global.about .side-info p,
  .learn-more{
    font-size: 15px;
  }
  
  #main.about .content h2 {
    font-size: 26px;
    margin: 30px 20px 0;
  }
  
  #main.about .content p {
    font-size: 15px;
    margin: 20px;
  }
  
  #main.about figure:first-of-type {
    float: none;
    margin: 20px 0 0;
  }
  
  #main.about figure:first-of-type img {
    display: block;
    margin: 0 auto;
  }
}

@media screen and (max-width: 478px) {
  #global.about .side-info {
    float: none;
    width: auto;
  }
  figure .banner {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 92%;
  }
  
  #global.about .side-info .globe-icon,
  #global.about .side-info .training-icon {
    font-size: 20px;
    padding: 20px 0 20px 55px;
  }
  
  #global.about .side-info p,
  .learn-more{
    font-size: 15px;
  }
  
  #main.about .content h2 {
    font-size: 26px;
    margin: 30px 20px 0;
  }
  
  #main.about .content p {
    font-size: 15px;
    margin: 20px;
  }
  
  #main.about figure:first-of-type {
    float: none;
    margin: 20px 0 0;
  }
  
  #main.about figure:first-of-type img {
    display: block;
    margin: 0 auto;
    width: 260px;
  }
}